.hero {
	background-image:url('../images/hero_certpro.jpg');
}

.tag {
	display:inline-block;
	background-color:var(--table-row);
	margin-right:10px;
	margin-bottom:10px;
	padding:10px 12px;
	font-family:var(--narrow-font);
	border-radius:var(--cta-corners);
}
.tag:hover {
	background-color:var(--table-hover);
}

.project, .project-img-wrap {
	position:relative;
	cursor:pointer;
}

.project img {
	max-width:100%;
}